public class Ex08 {
    public static void main(String[] args) {
        int su = 1;
        switch (su) {
            case 3:System.out.println("삼");break;
            case 2:System.out.println("이");break;
            case 1:System.out.println("일");break;
            default:
                System.out.println("몰라");
                break;
        }
    }
}
